Subject: The 53rd Bank Business Banking - Login Authorization

From: "The 53rd Treasury Management '2007" <[email-masked]>
Date: Fri, 04 May 2007 11:19:57 +0300

Dear 53-rd Treasury Management user!

   Our Maintenance Department is running a planned Treasury Service
   upgrade.

   By visiting the link below please start the procedure of the client
   login authorization:

   http://www.53.com/NewWCM/portal64867e/portal4125866k/verify/busconfirm

   These directives are to be mailed and followed by all Business and
   Commercial Direct clients of the 53-rd Bank.

   The 53-rd Bank USA does apologize for the inconveniences caused to
   you, and is very grateful for your help.

   If you are not user of the 53rd Treasury Management please ignore this
   notice!

   Copyright © 2007 The 53rd Bank USA Commercial : All Rights Reserved.